» Ubuntu » Pakiety

Error

two or more packages specified (lighttpd-mod-webdav quantal)